Subject: Last Call: An anycast prefix for 6to4 relay routers to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 19 Feb 2001 15:26:41 -0500

The IESG has received a request from the Next Generation Transition
Working Group to consider An anycast prefix for 6to4 relay routers
<draft-ietf-ngtrans-6to4anycast-01.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 5, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ngtrans-6to4anycast-01.txt